columnSuffix: null
contentColumnType: string
fieldGroup: 46f0a309-2856-4796-afb7-4ddebb1cb592 # Old Page Builder
handle: highlights
instructions: ''
name: Highlights
searchable: false
settings:
  contentTable: '{{%matrixcontent_highlights}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
